let configUrl = {}
if (process.env.NODE_ENV === 'development') {
	configUrl = {
		baseUrl: 'https://t23.9026.com',
		picUrl: 'http://www.liwantao.top',
		picBase: 'https://t23.9026.com/uploads/'
	}
} else {
	configUrl = {
		baseUrl: 'https://t23.9026.com',
		picUrl: 'http://www.liwantao.top',
		picBase: 'https://t23.9026.com/uploads/'
	}
}

module.exports = configUrl